<div class="header">
    <div class="container-header">
        <p class="header--p">our products</p>
        <h1 class="header--h1">summer <br> is here</h1>
        <h5 class="header--h5">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</h5>
        <button class="btn-header">
            <div class="icon-wrapper">
                <img class="btn-header--img" src="../../assets/img/icons/left-arrow-angle.png" alt="arrow">
            </div>
            check our products
        </button>
    </div>
</div>